<template>
<div class="exprince_box ex_leftsidebox" >
    <div class="row"  >
        <div class="col-lg-4 col-md-4 col-sm-4 col-12 padding-0 w-100">
            <div class="ex_leftside" >
                <slot name="date"></slot>
                
            </div>
        </div>
        <div class="col-lg-8 col-md-8 col-sm-8 col-12 w-100">
            <div class="ex_rightside">
                <slot name="info"></slot>
            </div>
        </div>
    </div>
</div>

</template>
<script>
import  { mapGetters  } from 'vuex';

export default {
    name :"Exprince",
    components : {
       
    },
    data : function(){
        return {
        }
    },
        
computed: {
    
    ...mapGetters({
            exprinces : 'allExprinces'
            
        })
        

    },
    
    mounted() {
        this.$store.dispatch('getAllExprinces');
    }
}
</script>
<style scoped>

</style>